Relesys API Docs

v1.4

https://api.relesystest.net/api/v1.4

Stage Comments

Get
GET /serviceformModules/{moduleId}/forms/{formId}/stageComments/{stageCommentId}
https://api.relesystest.net/api/v1.4/serviceformModules/{moduleId}/forms/{formId}/stageComments/{stageCommentId}
Get the stage comment with ID stageCommentId.

Please note: This endpoint is only available if stages are enabled on the service form module.
Scopes: relesys.api, relesys.api:read, relesys.api.serviceform, relesys.api.serviceform:read
URL Path
moduleId string / guid required
formId string / guid required
stageCommentId string / guid required
Responses
application/json
JSON
{"data":{"id":"abfd9ba4-9699-4e61-ba06-02f048fa4af9","url":null,"fillingId":"79a79b29-e426-4734-ab94-67774482e77d","fillingUrl":null,"stageId":"e174fc12-dee3-46f3-913e-7bc989315b23","stageUrl":null,"userId":"5cf6704c-2f5a-4d9f-940a-5149dc15f257","userUrl":null,"creationDateTime":"2026-10-25T06:16:36.5893499+00:00","lastModifiedDateTime":null,"value":"Stage Comment 3","medias":[]}}
object
  ⯈ data object      
   creationDateTime datetimeoffset      
   fillingId string / guid      
   fillingUrl string      
   id string / guid      
   lastModifiedDateTime datetimeoffset      
   ⯈ medias array[object]      
    contentType string      
    downloadUrl string      
    fileName string      
    id string / guid      
    referenceUrl string      
   stageId string / guid      
   stageUrl string      
   url string      
   userId string / guid      
   userUrl string      
   value string